/* adresses */
div.addresses {
	padding: 0.6em;
	position: relative;
}
div.addresses h3 { margin: 0 }
div.addresses p.checkbox input {
	margin-top: 0!important;
	margin-top: -3px
}
div.addresses ul.item { clear: both }
ul.address {
	background-color: white;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding-bottom: 0.6em;
	margin-bottom: 1em;
	position: relative;
    border: 1px solid #EEEEEE;
}
ul.address li {
	padding-left: 1.4em;
	margin-top: 0.6em
}
li.address_title {
	margin-top: 0!important;
	background-color: #d0d1d5;
	
	font-weight: bold;
	height: 27px;
	font-size: 1.2em;
	line-height: 1.9em
}
ul.item li.address_title { background:none repeat scroll 0 0 #F3F3F3; }
ul.alternate_item li.address_title { background:none repeat scroll 0 0 #F3F3F3 }
li.address_name,
li.address_firstname,
li.address_lastname,
 li.address_update a,
 li.address_delete a {
    
    font-weight: bold;
}
li.address_name,
li.address_firstname,
li.address_lastname,
 li.address_company { font-weight: bold }

span.address_name,
span.address_firstname,
span.address_lastname,
span.address_update a,
span.address_delete a {  }
span.address_name,
span.address_firstname,
span.address_lastname,
span.address_company { font-weight: bold }

li.address_update,
li.address_delete {
   background: url("../img/bullet_myaccount.jpg") no-repeat scroll 3px 3px transparent !important;
	margin-left: 1.4em
}
#center_column .address_add {    
    margin: 0;
    padding: 0;
}
#ordermsg {
    margin-top: 2em;
}